uuid: 43b5893c-c393-470c-a4f6-e6c08f529a9b
langcode: en
status: true
dependencies:
  config:
    - image.style.landscape_small
    - image.style.original_4k
    - image.style.original_extra_large
    - image.style.original_full
    - image.style.original_large
    - image.style.original_medium
    - image.style.original_small
  module:
    - indication_basic_settings
id: original
label: Original
image_style_mappings:
  -
    breakpoint_id: indication_basic_settings.screen-xl-min
    multiplier: 1x
    image_mapping_type: image_style
    image_mapping: original_full
  -
    breakpoint_id: indication_basic_settings.screen-xl-min
    multiplier: 2x
    image_mapping_type: image_style
    image_mapping: original_4k
  -
    breakpoint_id: indication_basic_settings.screen-lg-min
    multiplier: 1x
    image_mapping_type: image_style
    image_mapping: original_extra_large
  -
    breakpoint_id: indication_basic_settings.screen-lg-min
    multiplier: 2x
    image_mapping_type: image_style
    image_mapping: original_4k
  -
    breakpoint_id: indication_basic_settings.screen-md-min
    multiplier: 1x
    image_mapping_type: image_style
    image_mapping: original_large
  -
    breakpoint_id: indication_basic_settings.screen-md-min
    multiplier: 2x
    image_mapping_type: image_style
    image_mapping: original_full
  -
    breakpoint_id: indication_basic_settings.screen-sm-min
    multiplier: 1x
    image_mapping_type: image_style
    image_mapping: original_medium
  -
    breakpoint_id: indication_basic_settings.screen-sm-min
    multiplier: 2x
    image_mapping_type: image_style
    image_mapping: original_extra_large
  -
    breakpoint_id: indication_basic_settings.screen-xs-max
    multiplier: 1x
    image_mapping_type: image_style
    image_mapping: landscape_small
  -
    breakpoint_id: indication_basic_settings.screen-xs-max
    multiplier: 2x
    image_mapping_type: image_style
    image_mapping: original_large
breakpoint_group: indication_basic_settings
fallback_image_style: original_small
